### Name: calibrate.qrrvglm.control
### Title: Control function for CQO/UQO/CAO calibration
### Aliases: calibrate.qrrvglm.control
### Keywords: models regression

### ** Examples

## Not run: 
##D hspider[,1:6] = scale(hspider[,1:6]) # Needed when ITol = TRUE
##D set.seed(123)
##D p1 = cqo(cbind(Alopacce, Alopcune, Pardlugu, Pardnigr, 
##D                Pardpull, Trocterr, Zoraspin) ~
##D          WaterCon + BareSand + FallTwig +
##D          CoveMoss + CoveHerb + ReflLux,
##D          family = poissonff, data = hspider, ITol = TRUE)
##D sort(p1@misc$deviance.Bestof) # A history of all the iterations
##D 
##D siteNos = 1:2  # Calibrate these sites
##D cp1 = calibrate(p1, new=data.frame(p1@y[siteNos,]), trace=TRUE)
## End(Not run)

## Not run: 
##D # Graphically compare the actual site scores with their calibrated values
##D persp(p1, main="Site scores: solid=actual, dashed=calibrated",
##D       label=TRUE, col="blue", las=1)
##D abline(v=lv(p1)[siteNos], lty=1, col=1:length(siteNos)) # actual site scores
##D abline(v=cp1, lty=2, col=1:length(siteNos)) # calibrated values
## End(Not run)



