### Name: gamma2
### Title: 2-parameter Gamma Distribution
### Aliases: gamma2
### Keywords: models regression

### ** Examples

# Essentially a 1-parameter gamma
gdata = data.frame(y = rgamma(n=100, shape= exp(1)))
fit1 = vglm(y ~ 1, gamma1, gdata)
fit2 = vglm(y ~ 1, gamma2, gdata, trace=TRUE, crit="c")
coef(fit2, matrix=TRUE)
Coef(fit2)

# Essentially a 2-parameter gamma
gdata = data.frame(y = rgamma(n=500, rate=exp(1), shape=exp(2)))
fit2 = vglm(y ~ 1, gamma2, gdata, trace=TRUE, crit="c")
coef(fit2, matrix=TRUE)
Coef(fit2)
summary(fit2)



