### Name: logistic
### Title: Logistic Distribution Family Function
### Aliases: logistic logistic1 logistic2
### Keywords: models regression

### ** Examples

# location unknown, scale known
lodat1 = data.frame(x = runif(nn <- 500))
lodat1 = transform(lodat1, y = rlogis(nn, loc=1+5*x, scale=4))
fit = vglm(y ~ x, logistic1(scale=4), lodat1, trace=TRUE, crit="c")
coef(fit, matrix=TRUE)

# Both location and scale unknown
lodat2 = data.frame(x = runif(nn <- 2000))
lodat2 = transform(lodat2, y = rlogis(nn, loc=1+5*x, scale=exp(0+1*x)))
fit = vglm(y ~ x, logistic2, lodat2)
coef(fit, matrix=TRUE)
vcov(fit)
summary(fit)



