### Name: skellam
### Title: Skellam Distribution Family Function
### Aliases: skellam
### Keywords: models regression

### ** Examples

sdata = data.frame(x = runif(nn <- 1000))
sdata = transform(sdata, mu1 = exp(1+x), mu2 = exp(1+x))
sdata = transform(sdata, y = rskellam(nn, mu1, mu2))
fit1 = vglm(y ~ x, skellam, sdata, trace=TRUE)
fit2 = vglm(y ~ x, skellam(parallel=TRUE), sdata, trace=TRUE, crit="c")
coef(fit1, matrix=TRUE)
coef(fit2, matrix=TRUE)
summary(fit1)
# Likelihood ratio test for equal means:
pchisq(2*(logLik(fit1)-logLik(fit2)),
       df=fit2@df.residual-fit1@df.residual, lower.tail=FALSE)



