### Name: skewnormal1
### Title: Univariate Skew-Normal Distribution Family Function
### Aliases: skewnormal1
### Keywords: models regression

### ** Examples

sdata = data.frame(y = rsnorm(nn <- 1000, shape=5))
fit = vglm(y ~ 1, skewnormal1, sdata, trace=TRUE)
coef(fit, matrix=TRUE)
head(fitted(fit), 1)
with(sdata, mean(y))
## Not run: 
##D with(sdata, hist(y, prob=TRUE))
##D x = with(sdata, seq(min(y), max(y), len=200))
##D with(sdata, lines(x, dsnorm(x, shape=Coef(fit)), col="blue")) 
## End(Not run)

sdata = data.frame(x = runif(nn))
sdata = transform(sdata, y = rsnorm(nn, shape=1 + 2*x))
fit = vglm(y ~ x, skewnormal1, sdata, trace=TRUE, crit="coef")
summary(fit)



